const button = document.querySelector('button');

const onClickButton = e => {
  e.preventDefault();

  const wrapper = e.currentTarget.closest('.wrapper');

  if (wrapper.classList.contains('active')) {
    wrapper.classList.remove('active');
  } else {
    wrapper.classList.add('active');
  }
};

// Init
const init = () => {
  button.addEventListener('click', onClickButton, false);
};

document.addEventListener('DOMContentLoaded', init);